/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here

p, h2, h3, h4 {
	font-family: "tinos", serif !important;
}
h2, h3, h4, h5 {
	line-height: 1.3em;
}
inline-buttons .et_pb_button_module_wrapper {
    display: inline-block;
    margin: 0 10px;
}
.inline-buttons {
    text-align: center !important; 
    /* Change "Center" to left or right as you need, 
    to align the buttons to the sides rather than the 
    center of the column */
}
/*clear homepage menu link  */
.clear-current-link a {
color: inherit!important;
}
/* WP FORMS STYLING */

.wpfor.wpforms-form input[type=submit], div.wpforms-container-full .wpforms-form button[type=submit], div.wpforms-container-full .wpforms-form .wpforms-page-button ms-page-button {
    background-color: #c39d63;
    border: none;
    color: white;
    font-size: 15px !important;
		letter-spacing: 1px;
		text-transform: uppercase;
    padding: 8px 13px;
}
.wpforms-form input[type=submit], div.wpforms-container-full .wpforms-form button[type=submit], div.wpforms-container-full .wpforms-form .wpforms-page-button :hover {
    background-color: #c39d63 !important;
}
.wpforms-confirmation-container-full, div[submit-success] > .wpforms-confirmation-container-full:not(.wpforms-redirection-message) {
    background: none;
		border: none;
    border-bottom: 1px solid #333;
}